Mailinglist Archive: opensuse-packaging (102 mails)

< Previous Next >
Re: [opensuse-packaging] Package deletion notice: python-mvpa
Forwarding this message from opensuse-packaging to opensuse-factory
where changes regarding the addition and removal of packages in openSUSE
should go.

On 04/25/2017 12:59 AM, Todd Rme wrote:
python-mvpa no longer builds for any openSUSE release, due to an
apparent incompatibility with recent versions of numpy. It seems this
package is unmaintained because it was replaced with python-pymvpa2.
However, python-pymvpa2 has a different module name (pyvmpa2 vs.
pyvmpa) so it will not work with packages that require python-mvpa.

I will submit python-pymvpa2 shortly.

However, if anyone has any need for python-mvpa (the old version),
please fix it. If I haven't received a fix or at least heard anyone
commit to doing a fix (and maintaining it longer-term) I will delete
the package in one week (on Monday, May 1).


--

Simon Lees (Simotek) http://simotek.net

Emergency Update Team keybase.io/simotek
SUSE Linux Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B

< Previous Next >
This Thread
References